@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** 
 * ABOUT US PAGE START
********/

button:focus {
    outline: none;
}

.btn-secondary.focus,
.btn-secondary:focus {
    box-shadow: none;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #121212;
    background-color: transparent;
    border-color: transparent;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

.form-control:focus {
    color: #495057;
    background-color: transparent;
    border: none;
    outline: 0;
    box-shadow: none;
}

.btn-primary:focus {
    box-shadow: none !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #0466FA;
    background-color: transparent;
    border-color: transparent;
}

.container {
    max-width: 1540px;
}

.btn {
    border-radius: 10px !important;
}

.none_big {
    display: none !important;
}

/*Global Css start*/
body {
    font-family: 'Noto Sans', sans-serif;
    /* background-color: #F7F7FA; */
}

.container {
    max-width: 1540px;
}

.my_container {
    max-width: 70% !important;
    margin: auto !important;
}


/**** ABOUT US PAGE START****/
.about_us {
    background-color: #fff !important;
}

.about_nav {
    border: 1px solid #828282;
    border-radius: 8px;
    width: 100%;
    margin-left: auto;
    overflow: hidden;
}

.about_us_side_bar {
    max-width: 196px;
    min-width: 196px;
}

.about_nav .nav-link {
    color: #828282;
}

.about_nav a.nav-link {
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0.5rem 1rem;
}

.about_content {
    padding: 32px 10px 196px 10px;
}

.about_title {
    padding: 32px 20px;
    text-align: center;
}

.about_title h4 {
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #0466FA;
    background-color: #E6F0FF;
}

.our_intro h2 {
    font-size: 40px;
    font-weight: 600;
    border-bottom: 1px solid #000000;
    padding-bottom: 21px;
}

.intro_content p {
    font-size: 18px;
    line-height: 200%;
    padding: 10px 0px;
    color: #26282F;
}

.row {
    margin: 0;
}

.into_info_desc {
    padding-left: 20px;
}

.into_onfo_heading h3 {
    font-size: 20px;
    margin-bottom: 42px;
}

.into_info_desc h4 {
    font-size: 16px;
    color: #45464C;
    font-weight: 400;
    margin-bottom: 46px;
}

.iid_h4_style {
    line-height: 200%;
}

.intro_information {
    border: 1px solid #828282;
    border-radius: 4px;
    padding: 60px 63px;
}

fieldset {
    padding: 10px 80px !important;
    border: 1px solid #828282 !important;
}

legend {
    color: #0466FA;
    text-align: center;
    width: inherit;
    padding: 0px 15px;
}

.contact_our_staff_information_office_local {
    width: 300px;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    color: #000000;
}

td {
    padding-bottom: 44px;
}
.contact_us_inforamtion{
    margin-top: 70px;
}
button.m_back_btn {
    display: none;
}

@media screen and (max-width:1200px) {
    header {
        padding: 0.5rem 0;
        display: none;
    }
    .about_us_side_bar {
        max-width: 196px;
        display: none;
    }
    .col-md-10 {
        padding: 0;
    }
    .our_intro h2 {
        color: #000;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 100%;
        text-align: center;
        margin-bottom: 16px;
        margin-top: 16px;
        padding: 0;
        border: none;
    }

    .intro_content p {
        margin: 15px auto;
        font-weight: 400;
        font-size: 13px;
        line-height: 170%;
        text-align: left;
        color: #26282F;
    }
    button.m_back_btn {
        display: flex;
            position: absolute;
        top: 16px !important;
        background: none;
        border: none;
        font-size: 20px;
        padding: 0;
        z-index: 99;
    }
    .about_content {
        padding: 0 0 196px 0;
    }
    .intro_information {
        border: 1px solid #828282;
        border-radius: 4px;
        padding: 10px 10px;
    }
    .col-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 32%;
        max-width: 32%;
        padding: 0;
    }
    .into_onfo_heading h3 {
        font-size: 11px;
        margin-bottom: 0;
        height: 60px;
    }
    .into_info_desc h4 {
        font-size: 11px;
        color: #45464C;
        font-weight: 400;
        margin-bottom: 0;
        height: 60px;
    }
    .into_info_desc {
        padding-left: 1rem;
    }
    legend {
        display: block;
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin-bottom: 0.5rem;
        font-size: 1.2rem;
        line-height: inherit;
        color: inherit;
        white-space: normal;
            color: #0466FA;
    }
    fieldset {
        padding: 10px 20px !important;
        border: 1px solid #828282 !important;
    }
    .contact_our_staff_information_office_local {
        width: 40%;
        font-weight: 500;
        font-size: 11px;
        line-height: 100%;
        color: #000000;
    }
     .row.contact_us_inforamtion table tr td {
        font-size: 11px;
    }
    .row.contact_us_inforamtion table tr td span {
        font-size: 11px;
    }
    .contact_us_inforamtion {
        margin-top: 26px;
    }
}


















































